/*
Theme Name: Zephyr Child
Template: Zephyr
Version: 1.0
Author:	UpSolution
Theme URI: http://zephyr.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

.
.hp-quarters .vc_col-sm-3 {
    padding: 5px !important;
}

#wpmem_login label {
    font-family: "Hind", sans-serif;
    font-size: 15px;
}

.mfp-title {
display:none;
}

#wpmem_login .buttons {
    font-family: "Playfair Display", serif;
    text-transform: none !important;
}

#wpmem_login legend {
    font-family: "Playfair Display", serif;
    font-weight: 400 !important;
    margin-bottom: 20px !important;
}

.gform_confirmation_message_2.gform_confirmation_message {
    border: 1px solid #233459;
    padding: 30px;
}

.milestones img {
max-width:700px;
}

.ginput_product_price {
    color: #233459 !important;
}

.ult-carousel-wrapper {
margin-bottom:0px!important;
padding-bottom:0px!important;
}

.w-text.ush_text_4.font_regular i {
    display: none;
}

.l-subheader .w-text-value > a:first-child::before {
    color: #fff;
    content: '\f101';
     font-family: fontawesome;
    font-size: 22px;
    line-height: 21px !important;
    padding-right: 10px;
    vertical-align: bottom;
}


.left {
    text-align: left !important;
}

#menu-history li:first-child a {
    border-top: 0 none;
padding-top: 0;
}

.us_widget_area_history.l-sidebar {
    padding: 40px 0;
}

#menu-history a {
    font-family: "Playfair Display",serif;
}

.w-tabs.accordion .w-tabs-section-content-h {
    padding: 10px;
}

.w-tabs-section-header {
    padding: 20px 10px;
}

.w-blog-post-preview {
    background-color: #f6f6f6 !important;
}

.single .attachment-large.size-large {
    margin: 0 auto !important;
    width: auto !important;
}

.full-width .w-btn {
    text-align:left;
width: 100% !important;
}

.full-width .w-btn-wrapper {
    width: 100% !important;
}

.left.w-iconbox.iconpos_left .w-iconbox-icon {
    float: left !important;
    padding-right: 20px !important;
}

.left .w-iconbox-icon i {
    font-size: 24px;
}

.uvc-heading-spacer {
    height: 1px !important;
    margin-top:10px!important;
}

.header-top-right {
    background-color: #121320;
    height: 45px;
    line-height: 45px;
}

.charter .l-section-h.i-cf {
    padding-bottom: 10px;
}
.header-top-right .widget {
    margin: 0 auto;
    max-width: 1140px;
    text-align: right;
}


.l-subheader .w-text-value > a {
    background-color: #00b0f4;
    border-radius: 4px !important;
    color: #fff;
    font-family: "Playfair Display",serif;
    margin: 0 2px;
    padding: 8px 15px !important;
font-size:19px;
}


.ush_text_2 .w-text-value {
    font-family: "Playfair Display",serif;
    font-weight: 300;
}

.l-subheader .w-text-value > a:hover {
 background-color: #02a3e1;
color:#fff!important;
}


.l-subfooter .uavc-list {
    list-style: outside none none !important;
    margin: 0 !important;
    padding: 0 !important;
}

ul {
    list-style-type: square;
    margin-left: 1rem;
}

.wpb_wrapper li {
    padding-left: 10px !important;
}

.w-socials-item-link:hover {
box-shadow:none!important;
}

.w-text-h {
    font-size: 17px;
    line-height: 1;
}

.w-btn, .gform_button.button, .submit {

    font-family: "Playfair Display",serif;
    font-size: 15px !important;
    text-transform: none!important;
padding: 2px 20px !important;
}

.l-subheader.at_top .l-subheader-cell.at_left {
    justify-content: flex-end;
    margin-left: 60px;
}

.w-text-h i {
    color: rgba(255, 255, 255, 0.5);
opacity:1;
}

.w-btn.color_primary.style_flat.icon_none:hover {
background-color:#00b0f4;
}

.l-subfooter.at_bottom {
    padding-bottom: 20px;
    padding-top: 20px;
}

.hp-quarters .w-iconbox-icon i {
    background-color: #00b0f4!important;
    color: #fff !important;
    padding: 2px 8px 4px 10px;
}

.hp-quarters .w-iconbox-icon:hover i {
    background-color: #02a3e1 !important;
}


.rev_slider a {
    background-color: #00b0f4;
    color: #fff!important;
    margin-bottom: 20px !important;
    padding: 10px 15px !important;
}

.rev_slider a:hover {
    background-color: #02a3e1;
    color: #fff!important;
    margin-bottom: 20px !important;
    padding: 10px 15px !important;
}

.rev_slider h1 {
    color: #fff !important;
}

.w-iconbox.size_tiny.iconpos_left .w-iconbox-title {
    margin-left: 0;
}

.w-iconbox.iconpos_left .w-iconbox-icon {
    float: right;
}

.w-iconbox.iconpos_left {
    text-align: center;
}

.w-nav.type_desktop .w-nav-list.level_2 {
padding:0px;
}

.l-subfooter .uavc-list-icon {
    float: left;
    width: 15px;
}

.joy-flights .g-cols.offset_small > div {
    padding-left: 15px;
    padding-right: 15px;
}


.w-blog-post-meta > * {
    font-family: "Playfair Display",serif;
    font-size: 0.9em;
    line-height: 18px;
color: #000!important;
}

.w-actionbox {
    padding: 10px 20px;
margin-bottom: 10px;
}

.w-actionbox .w-btn-label {
    color: #fff;
}

.ult_colorlink::after {
    color: #e3b865 !important;
    content: '\f101';
    font-family: fontawesome;
    font-size: 18px !important;
    line-height: 1;
    padding-left: 10px;
    vertical-align: middle;
}

.w-tabs-section-header h5 {
color:#323F6F!important;
}

.gfield_label {
    font-family: "Playfair Display",serif;
    font-weight: 300 !important;
    margin-bottom: 10px;
    margin-top: 10px;
}

.w-tabs-section-header:hover {
background-color:transparent!important;
}

.ginput_total {
    color: #000 !important;
    font-family: "Playfair Display",serif;
    font-size: 1.2em !important;
}

.w-tabs-section-header:hover h5 {
font-weight:600;
}

/* RESPONSIVE */

@media only screen and (min-width: 900px) {
	.l-subheader.at_middle {
		box-shadow: none !important;
	}
	.l-subheader.at_middle .l-subheader-h {
		display: block !important;
	}
	.l-subheader.at_middle .l-subheader-h .w-img {
		margin: 0 auto !important;
	}
	.l-subheader.at_middle .l-subheader-h .l-subheader-cell.at_right {
		width: 100% !important;
		text-align: center !important;
		display: block !important;
		float: left !important;
		line-height: normal !important;
	}
	.l-subheader.at_middle .l-subheader-h .l-subheader-cell.at_right .w-nav,
	.l-subheader.at_middle .l-subheader-h .l-subheader-cell.at_right .w-search {
		display: inline-block !important;
	}
}